## golang-github-vividcortex-mysqlerr 0.0~git20170204.6c6b55f

=== debian/changelog ===
golang-github-vividcortex-mysqlerr (0.0~git20170204.6c6b55f-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 23:31:32 +0000

golang-github-vividcortex-mysqlerr (0.0~git20170204.6c6b55f-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 21 Feb 2019 19:36:49 +0100
