=== debian/control ===
Source: golang-github-vividcortex-mysqlerr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/VividCortex/mysqlerr
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-mysqlerr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vividcortex-mysqlerr.git
XS-Go-Import-Path: github.com/VividCortex/mysqlerr
Testsuite: autopkgtest-pkg-go

Package: golang-github-vividcortex-mysqlerr-dev
Architecture: all
Depends: ${misc:Depends}
Description: MySQL Server Error Constants
 This package contains mysqlerr MySQL Server Error Constants.
 .
 Covers up to MySQL 5.7.13. Notice that some constants were renamed
 in later versions of MySQL, because they became obsolete. Obsolete
 names haven't been changed in this package to avoid breaking code,
 but you should no longer be using them in applications.
