## golang-github-vividcortex-mysqlerr 0.0~git20200629.c28746d

=== debian/changelog ===
golang-github-vividcortex-mysqlerr (0.0~git20200629.c28746d-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 29 Nov 2020 19:16:34 +0000

golang-github-vividcortex-mysqlerr (0.0~git20170204.6c6b55f-3) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-vividcortex-mysqlerr-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * update watch file

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Nov 2020 03:01:27 +0000
