## golang-github-vividcortex-mysqlerr 0.0~git20210426.69f897f

=== debian/changelog ===
golang-github-vividcortex-mysqlerr (0.0~git20210426.69f897f-1) unstable; urgency=medium

  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - skeema

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 00:54:06 +0000
